
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    background-color: white;
    font-family: 'Poppins',sans-serif;
}
.no_scroll{
    overflow: hidden;
}
:root{
    --blue-primary:#4CB8C4;
    --green-primary:#B4D334;
}
.hidden{
    opacity: 0;
    transform: translateY(-50px);
    transition: all 1s ease-out;
}
.show{
    opacity: 1;
    transform: translateY(0);
}

/* style navigation */
nav{
    position: sticky;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 25px 20px;
    border-radius: 5px;
    width: 100%;
    top: 0;
    background-color: white;
    z-index: 1;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);

}

.navbar .logo_nom{
    cursor: pointer;
}

.navbar .logo_nom .nom_entreprise{
    position: absolute;
    top: 0;
    left: 20px;
    width: 100px;
}
.navbar .logo_nom  h1{
    display: flex;
    font-size: 1.6rem;
    font-weight: bold;
    background: linear-gradient(to right,#4CB8C4,#B4D334);
    background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color: transparent;
    color: transparent;
    margin: 22px 0 0 72px;
}


nav .navigation{
    display: flex;
    gap: 30px;
    margin-right: 50px;
    padding: 10px 0;
   
}
nav .navigation ul{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
nav .navigation ul li{
    position: relative; 
    list-style: none;
}
nav .navigation ul li a{
    text-decoration: none;
    color:black;
    cursor: pointer;
    font-size: 1rem;

}
nav .navigation ul li a.active{
    color: #4CB8C4;
    border-bottom: 2px solid var(--blue-primary);
}
/* effet hover texte */
nav .navigation ul li a:hover{
    color:#4CB8C4 ;

}

.navbar .navigation a .Accueil,.propos,.services{
    transition: border-image 0.3s ease;
}
.navbar .navigation a .Accueil:hover,.propos:hover,.services:hover{
    border-image: linear-gradient(to right, transparent, #4CB8C4, transparent) 4;
}
/* menu burger */
.navbar  .btn_burger{
    display: none;
    font-size: 2rem;
    font-weight: bold;
   
    
}
.navbar .btn_burger:hover{
    color: var(--blue-primary);
    transition: 0.3s ease;
}

/* contenue d accueil */
.accueil_content{
    position: relative;
    height: 100vh; 
    width: 100%;
     background: rgba(0, 0, 0, 0.1); 
   
}
.accueil_content::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(image/reunion_background.jpg) no-repeat center center;
    background-repeat: no-repeat;
     background-size: cover; 
    background-attachment: fixed; 
    filter: blur(4px);
    z-index: -2;

}
.accueil_content::after{
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.1);
    z-index: -1;
}
.contenue{
    
    display: flex;
    justify-content: space-around;
     height: 100vh;
    margin: 0 40px;
   
}

.contenue .prompt{
    display: flex;
    width: 100%;
    height: 100vh;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    animation: opas 1s ease-in-out;
    margin: 0 0 50px 0;
}

.contenue .prompt .gradient_text1, .gradient_text2{
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    background-clip: text;
    color: transparent;;
    
}
.contenue .prompt .titres{
    font-weight: bold;
    font-size: 3.4rem;
    text-align: center;
    color: white;
    margin:0 0 20px 0;
}
.contenue .prompt .paragraphe{
    color: white;
    font-size: 1.3rem;
    margin: 0 0 10px 0;
    width: 80%;
    text-align: center;
   
}
.contenue .image{
    display: flex;
    align-items:center ;
    justify-content: center;
    margin: 20px 0 0 0;
}
.contenue img{
    
    width: 384px;
    height: auto;
    gap: 2rem;
    animation: images 2.5s ease-in-out;
   
}
.contenue .buttons{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    margin-top: 40px;

}
.contenue .button1,.button2{
    cursor: pointer;
}
.contenue .button1{
    color: white;
    text-align: center;
    padding: 20px 30px;
    border-radius: 50px;
    border: none;
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
    transition: all 0.5s ease;
}
.contenue .button2{
    padding:20px 30px ;
    text-align: center;
    border: #4CB8C4 4px solid;
    border-radius: 50px; 
    color:var(--blue-primary);
    background-color: white;
    background: linear-gradient(to left,#4CB8C4);
    background-size: 0% 100%;
    background-repeat: no-repeat;
    transition: background-size 0.7s ease, color 0.7s ease;
}
/* effet boutton */
.contenue .button1:hover{
    transform: translateY(-4px);
    box-shadow: 0 4px 10px 4px rgba(0, 0, 0, 0.4);
}
.contenue .button2:hover{
    background-size: 100% 100%;
    color: white;
}
/* effet animation contenue */
@keyframes opas {
    from{
        transform: translateY(-50px);
        opacity: 0;
    }to{
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes images {
    from{
        transform: translateX(50px);
        opacity: 0;
    }to{
        transform: translateX(0);
        opacity: 1;
    }
}


/* a propos */
.abouts_title{
   
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 20px 0;
}

.main_about{
    margin: 10px 20px;
    height: auto;
     display: flex;
    align-items: center; 
    margin: 10px 20px;
}
.main_about .abouts{
   
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
}

.main_about .abouts .abouts_content{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    
}
.main_about .abouts h1{
    text-align: center;
}
.main_about .abouts p{
    font-size: 1.4rem;
    margin:20px 20px;
}
.main_about .abouts .abouts_content .more{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    cursor: pointer;
}
.main_about .abouts .abouts_content .more .icons{
    font-size: 2rem;
    color: #B4D334;
}
.main_about .abouts .abouts_content .more h1{
    font-size: 1rem;
}
.main_about .abouts .abouts_content .more h1:hover{
    color: #B4D334;
}

.main_about .abouts img{
    width: 450px;
    box-shadow: 10px 10px 25px 10px rgba(0, 0, 0, 0.2);
    border-radius: 20px;
    margin: 0 10px;
    animation: image 2s ease ;
}
@keyframes image{
    from{
        transform: translateY(-50px);
        opacity:0;
    }to{
        transform: translateY(0);
        opacity: 1;
    }
}

/* services */

  .lines_services{
    text-align: center;
}

.lines_services h1{
    display: inline-flex;
    font-size: 2.4rem;
    text-align: center;
    width: auto;
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
     background-clip: text;
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    color: transparent; 
}
.services_content{
    text-align: center;
}
.services_content .main_services{
    width: 100%;
    max-width: 1400px;
    display: block;
    padding: 25px 0 25px 0;
    /* border: 1px solid black;  */

    
}
.services_content .main_services section{
    display: grid;
    justify-content: center;
    grid-template-columns: repeat(auto-fit,minmax(280px,auto));
    margin: 0 auto;
}


.services_content .services_paragraphe p{
    text-align: center;
    margin: 10px 0 0 0;
    font-size: 1.5rem;
}
.services_content .main_services .card {
    border-radius: 12px;
    box-shadow: 0 5px 10px 2px rgba(0, 0, 0, 0.2);
    margin: 20px 20px ;
    width: 280px;
    height: auto;
    cursor: pointer;
    animation: cards 1s ease;
}
@keyframes cards {
    from{
        opacity: 0;
        transform: translateY(25px);
    }
    to{
        opacity: 1;
        transform: translateY(0);
    }
    
}
.services_content .main_services .card p{
    text-align: center;
    margin-bottom: 10px;

}    

.services_content .main_services .card:hover{
    transform: scale(1.1);
    transition:  0.5s ease ;
  
}


.services_content .main_services  img{
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.services_content .main_services  h2{
    text-align: center;
    padding: 10px 10px;
    font-size: 1.2rem;
}
.services_content .main_services  h2 span{
    display: flex;
    flex-direction: column;
}

.services_content .main_services .details{
   display: inline-flex;
   width: auto;
   justify-content:center ;  
   cursor: pointer;
   margin-bottom: 10px;  
}
.services_content .main_services .details:hover{
    color: #B4D334;
}
#card4 h2{
    display: flex;
    flex-direction: column;
}


.services_content .main_services  h3{
    font-size: 1rem;
    padding: 0 10px;
}
.services_content .main_services  .iconadmin{
    font-size: 1.4rem;
    color: #B4D334;
}

.more_services{
    display: inline-flex;
    width: auto;
    align-items: center;
    justify-content: center;
    transition: color 0.5s ease ;
    cursor: pointer;
    margin:0 auto;
}

.more_services .left_row{
    font-size: 1.4rem;
    padding: 0 5px;
   
}

.more_services h2{
    font-size: 1.4rem;
}
.more_services:hover{
    transform: scale(1.1);
    color: #B4D334;
}
/* why choice */
.choice_content{
    text-align: center;
}
.choice_content .why_choose{
    display: flex;
    flex-direction: column;
    width: auto;
}
.choice_content .why_choose p{
    font-size: 1.5rem;
}
.choice_content section{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(250px,auto));
    margin: 20px;
}
.choice_content section .choose{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #fff;
    background-color: var(--blue-primary);
    margin: 20px auto;
    width: 250px;
    height: 250px;
    border-radius: 5px;
}

.choice_content section .choose ion-icon{
    
    font-size: 2.5rem;
    margin: 0 0 10px 0;
}
.choice_content section .choose h2{
    font-size: 1.2rem;
}
.choice_content section .choose span{
    display: flex;
    flex-direction: column;
}
#chs1{
    padding: 0 0 50px 0;
}
#chs2{
    padding: 0 0 25px 0;
}
.choice_content section .choose p{
     margin: 20px 0 0 0; 
}
.choice_content section .choose:hover{
    transform: scale(1.1);
    background-color: var(--green-primary);
    transition: all 0.5s ease;
}
/* whastapp */
.whatsapp{
    z-index: 2;
}
.whatsapp_content{
    position: fixed;
    background-color: green;
    border-radius: 50%;
    bottom: 100px;
    right: 20px;
    width: 60px;
    height: 60px;
    cursor: pointer;
    
}
.whatsapp_content a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 15% auto;
    color: white;
    

}
.whatsapp_content a ion-icon{
    font-size: 40px;
   
}

/* chat */

.chat{
    z-index: 2;
}
.chat .button_chat{
    position: fixed;
    color:white;
    background-color: #B4D334;
    border-radius: 50%;
    border: none;
    bottom: 10px;
    right: 20px;
    width: 60px;
    height: 60px;
    cursor: pointer;
}
.chat .button_chat ion-icon{
    font-size: 35px;
}
main{
    display: none;
}
.chat  .chat_content{
    display: flex;
    flex-direction: column;
    position: fixed;
    color:#fff;
    bottom: 40px;
    right: 100px;
    width: 300px;
    height: 450px;
    border-radius: 20px;
    background-color: rgb(200, 200, 200);
    animation: chat 0.5s ease;  
    overflow: hidden;
}
@keyframes chat {
    from{
        opacity: 0;
        transform: translateX(50px);
    }
    to{
        opacity: 1;
        transform: translateX(0);
    }
}
.chat .chat_content .header_chat{
    background-color: black;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    padding: 20px;
}
.chat .chat_content .header_chat ion-icon{
    position: absolute;
    display: none;
    top: 10px;
    right: 0;
    font-size: 40px;
}
.chat .chat_content .header_chat .online{
    display: inline-flex;
    width: auto;
    align-items: center;
}
.chat .chat_content .header_chat .online .point{
    width: 10px;
    height: 10px;
    background-color: green;
    border-radius: 50%;

}
.chat .chat_content .header_chat .online h4{
    padding: 0 5px;
}
.chat .chat_content .message {
    flex: 1;
    text-align: right;
    opacity: 0.8;
    overflow-y: auto;
}
.chat .chat_content .message .mes{
    display: inline-flex;
    border-radius: 10px;
    margin: 10px 10px 0 0;
    padding: 10px 10px;
    width: 200px;
    background-color: #fff;
}
.chat .chat_content .message .mes p{
    text-align: center;
    color: black;
}
.chat .chat_content .message .user_mes{
    display: none;
    background-color: #fff;
    color: black;
    width: auto;
    max-width: 200px;
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
}
.chat .chat_content .message .first_mes p{
    display: inline-flex;
    text-align: left;
    font-size: 1rem;
    width: 200px;
    height: auto;
    padding: 0 10px;
    background-color: #fff;
    border-radius: 5px;
}

.chat .chat_content .message .second_mes form{
    display: flex;
    flex-direction: column;
    background-color: #fff;
    width: 200px;
    height: auto;
    margin: 10px 10px;
    border-radius: 10px;
   
}
.chat .chat_content .message .second_mes form label{
    text-align: left;
    color: black;
    font-size: 0.8rem;
    margin: 5px 10px;
}
.chat .chat_content .message .second_mes form input{
    display: flex;
    width: auto;
    margin: 10px 10px;
    border: none;
    border-bottom: 1px solid black;
    outline: none;
}
.chat .chat_content .message .second_mes form textarea{
    outline: none;
    margin: 10px 10px;
    border: none;
    border-bottom: 1px solid black;
    text-wrap: wrap;
    resize: none; 
}
.chat .chat_content .message .second_mes form button{
    
    width: auto;
    background-color: var(--blue-primary);
    color: white;
    border: none;
    margin: 0 10px 10px 10px;
    padding: 10px;
    border-radius: 5px;
    cursor: pointer;
    transition: all 0.5s ease;
}
.chat .chat_content .message .second_mes form input.valid, .chat .chat_content .message .second_mes form textarea.valid{
    border-bottom: 2px solid green;
}
.chat .chat_content .message .second_mes form input.invalid, .chat .chat_content .message .second_mes form textarea.invalid{
    border-bottom: 2px solid red;
}

.chat .chat_content .message .second_mes form .errors{
    text-align: left;
    color: red;
    font-size: 0.7rem;
    margin:0 10px 10px 10px;
}
.chat .chat_content .message .second_mes form button:hover{
    transform: scale(1.1);
    box-shadow: 4px 5px 5px rgba(0, 0, 0, 0.4);
}
.chat .chat_content .message .second_mes form input:focus{
    border-bottom: 1px solid var(--blue-primary);
}
.chat .chat_content .message .second_mes form textarea:focus{
    border-bottom: 1px solid var(--blue-primary);
}
.chat .chat_content .message .first_mes{
    text-align: left;
    color: black;
    margin: 10px 10px;
}
.chat .chat_content .first_mes,.second_mes{
    animation: chat 0.5s ease; 
}
.chat .chat_content .send_chat{
    position: sticky;
    display: flex;
    flex-shrink: 0;
    background-color: white;
    left: 0;
    bottom:0;
    width: 100%;
    outline: none;
    border: none;
    border-radius: 20px;
    padding: 10px 0;
}
.chat .chat_content .send_chat input{
    outline: none;
    border: none;
    padding: 10px 10px;
    width: 100%;
    
}
.chat .chat_content .send_chat button{
    border: none;
    background-color: transparent;
    cursor: pointer;
}
.chat .chat_content .send_chat button ion-icon{
    padding: 0 10px;
    color: var(--blue-primary);
    font-size: 1.3rem;

}
.message_block{
    width: fit-content;
    background-color: white;
    color: black;
    border-radius: 10px;
    margin: 10px;
    padding: 10px;
}

/* footer */
footer{
    background-color: rgba(15, 15, 15, 0.994);
    color: white;
    width: 100%;
    /* height: 100%; */
    padding: auto;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;

}
footer .footer_content{
    display: flex;
    justify-content: space-between;
    margin: 0 50px;
    border-bottom: 1px solid white;
}
footer section{
    padding: 0 20px 0 20px;
    margin: 30px auto;
}
footer .sections-1{
    width: auto;
    max-width: 350px;
}
footer .sections-1 h1 {
    font-size: 2rem;
    font-weight: bold;
    background: linear-gradient(90deg,#4CB8C4,#B4D334);
    -webkit-background-clip:text;
    -webkit-text-fill-color:transparent;
    background-clip: text;
    color: transparent;;
}
footer ul li{
    list-style: none;
    padding: 10px 0 0 0;
}
footer  ul li a{
    text-decoration: none;
    color: white;
    cursor: pointer;
}
footer .sections-2 ul li a{
    text-align: center;
}
footer .sections-2 ul li a:hover,.section-3 ul li a:hover{
    color: #B4D334;
}
footer .politique{
    text-align: center;
    padding: 20px 0;
}
footer .politique span{
    padding: 0 3px 0 3px;
}
 .modal{
     display: none; 
    position: fixed;
    z-index: 2;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    overflow-y: auto;
 }
 .modal .modal_content{
    background-color: #fff;
    width: 80%;
    height: auto;
    margin: 3% auto;
    border-radius: 10px;
    text-align: center;
    animation: translatemodal 0.5s ease-in-out;

 }
 @keyframes translatemodal {
    from{
        opacity: 0;
        transform: translateY(-20px);
    }to{
        opacity: 1;
        transform: translateY(0);
    }
    
 }
 /* animation de fermeture */
 @keyframes close {
    from{
        opacity: 1;
        transform: translateY(0);

    } to{
        opacity: 0;
        transform: translateY(-40px);
    }
    
 }
 .modal .modal_content.closing{
    animation: close 0.5s ease-in-out;
 }
 .modal .modal_content .about_modal{
    display: flex; 
    justify-content: space-around; 
    align-items: start;
    margin: 5px auto;
 }
 .modal .modal_content .about_modal .text_modal{
    width: 70%;
    margin: 10px 0 ;
    animation: translatetext 0.8s ease-in-out;
 }
@keyframes translatetext {
    from{
        opacity: 0;
        transform: translateX(20px);
    }to{
        opacity: 1;
        transform: translateX(0);
    }
}
.modal .modal_content .about_modal .text_modal h3  {
    font-size: 1.5rem;
 }
 .modal .modal_content .about_modal .text_modal h3 span{
    color: var(--green-primary);
    margin: 0 5px 0 5px;
 }
 .modal .modal_content .about_modal .text_modal p{
    text-align: start;
    margin: 20px 0 0 0;
    padding: 0 20px;
 }
 .modal .modal_content .about_modal .text_modal p span{
    font-weight: bold;
 }
 .modal .modal_content .icon_close{
    display: flex;
    justify-content: flex-end;
    font-size: 35px;
    margin: 10px 10px 0 0;
    cursor: pointer;
 }

 .modal .modal_content .icon_close ion-icon:hover{
    color: var(--green-primary);
 }


 
 .modal .modal_content .buttons_modal{
    display: flex;
    justify-content: flex-end;
    padding: 10px 20px;
    margin: 20px 20px;
    
 }
 .modal .modal_content img{
    width: 250px;
    height: 350px;
    object-fit: cover;
    object-position: center;
    align-self: center;
    border-radius: 20px;
    margin: 20px 10px;
    box-shadow:  2px 8px 10px 5px rgba(0, 0, 0, 0.4);
    animation: translateimg 0.7s ease-in-out;
 }
 @keyframes translateimg {
    from{
        opacity: 0;
        transform: translateY(-20px);
    }to{
        opacity: 1;
        transform: translateY(0);
    }
 }
 .modal .modal_content h3{
    margin: 10px auto;

 }
 .modal .modal_content .buttons_modal .demand,.contact_modal{
    /* font-size: 40px; */
    display: flex;
    cursor: pointer;
    border: none;
    
    border-radius: 10px;
    color: white;
    transition: all 0.5s ease;
    
 }
 .modal .modal_content .buttons_modal .demand:hover,.contact_modal:hover{
    transform: scale(1.1);
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
    
 }
 .modal .modal_content .buttons_modal .demand{
    background-color: #B4D334;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 40px;
    padding: 0 20px 0 0;
 }
 .modal .modal_content .buttons_modal .contact_modal{
    background-color: #4CB8C4;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
 }
 /*  choice */


/* responsive */
@media screen and (max-width: 1200px){
    .main_about .abouts img{
        width: 400px;
    }
    .modal .modal_content {
        width: 90%;
    }
  
}
@media screen and (max-width: 768px){
    .navbar{
        padding: 15px 0;
    }
   
    .navbar .logo_nom h1{
        margin: 35px 0 0 90px;
        font-size: 1.4rem;
    }
    
    .navbar .navigation .allservices ion-icon{
        display: none;
    }
    .navbar .navigation ul li:hover ul{
        display: none;
    }
    .navbar  .btn_burger{
        cursor: pointer;
        display: block;
        top:10px ;
        margin: 0 10px 0 0;
        
    }
    
    .navbar .navigation{
        position: absolute; 
        top: 0;
        left: -100%;
        background-color: rgba(169, 168, 168, 0.5);
        backdrop-filter: blur(5px);
        width: 100%;
        height: 100vh;
        display: flex;
        align-items: center;
        justify-content: center;  
        transition: all 0.5s ease;  
    }
    .navbar .navigation ul{
        display: flex;
        flex-direction: column;
        margin: 50px 0;
    }
   
    .navbar .navigation.active{
        left: 0;   
    }
   
    .navbar .navigation ul li a{
        font-size: 1.5rem;
    }
    
    .navbar .navigation ul li ul a{
        font-size: 1rem;
    }
    .navbar .navigation ul li a:hover{
        color: var(--blue-primary);
    }
    .accueil_content::before{
        background-attachment: scroll;
        filter: blur(2px);
    }
    .contenue{
        display: flex;
        align-items: center;
        justify-content: center;
         margin: 0 auto; 
         height: auto;
        
    }
    .contenue .prompt .titres {
        font-size: 2.1rem;
        margin: 10px auto;
    }
    .contenue .prompt .paragraphe{
        font-size: 1.3rem;
        margin:15px auto;
    }
    .contenue img{
        display: none;
       
    }
    
    .contenue .buttons{
        flex-direction: column;
        row-gap: 20px;
        margin: 0 auto;
    }
    .contenue .button1:hover{
        transform: translateY(0);
        box-shadow: none;
    }
    .contenue .button2{
        background-color: #4CB8C4;
        color: white;
    }
    .abouts_title h1{
        font-size: 1rem;
    }
    .main_about{
        margin:10px 20px;
        height: auto; 
        
    }
    .main_about .abouts {
        display: flex;
        flex-direction: column;
        margin: 0;

    }
    .main_about .abouts img{
        /* margin: auto; */
        width: 250px;
    }
    .main_about .abouts .abouts_content h1{
        margin: auto;
        font-size: 1.6rem;
    }
    .main_about .abouts .abouts_content p{
        font-size: 1rem;
    }
    .choice_content .why_choose h1{
        font-size: 1.5rem;
    }
    .choice_content .why_choose p{
        font-size: 1rem;
    }
    .services_content{
        height: auto;
        margin: 10px auto;
    }
    .lines_services h1{
        font-size: 1.6rem;
    }
    
    .services_content .services_paragraphe p{
        font-size: 1rem;
    }
    .services_content .main_services h1{
    font-size: 1.5rem;
    }
    .chat .chat_content{
        width:100%;
        height: 100%;
        right: 0;
        bottom: 0;
        border-radius: 0;
        z-index: 2;
    }
    /* animation de fermeture */
    @keyframes close {
        from{
            opacity: 1;
            transform: translateY(0);

        } to{
            opacity: 0;
            transform: translateY(-40px);
        }
        
    }
    .chat .chat_content.closing{
        animation: close 0.5s ease-in-out;
    }
    @keyframes chat {
        from{
            opacity: 0;
            transform: translateY(50px);
        }
        to{
            opacity: 1;
            transform: translateY(0);
        }
    }
    #close_chat{
        display: block;
    }
    .chat .chat_content .message .second_mes form{
        padding: 10px;
        display: flex;
        flex-direction: column;
        width: 300px;
    }

    .modal .modal_content{
        margin: 5% auto;
        padding: 10px;
        width: 95%;
     
    }
    .modal .modal_content .about_modal{
        display: block; 
        width: 100%;
    }
    .modal .modal_content .about_modal  img{
        width: 150px;
        height: 150px;
    }
    .modal .modal_content .about_modal .text_modal{
        width: 100%;
        text-align: center;
        padding: 0 10px;
    }
    .modal .modal_content .about_modal .text_modal h2{
        font-size: 1rem;
    }
    .modal .about_modal .text_modal p{
        font-size: 0.7rem;
        
    }
    .modal .modal_content .buttons_modal{
        flex-direction: column;
        row-gap: 10px;
    }
    .modal .modal_content .buttons_modal .demand{
        margin-right: 0;
    }
    .modal .modal_content .buttons_modal .demand ion-icon{
        margin: 0;
        font-size: 1rem;
    }
    .modal .modal_content .buttons_modal .demand h3{
        font-size: 0.7rem;
    }
    .modal .modal_content .buttons_modal .contact_modal{
        font-size: 0.7rem;
        justify-content: center;
    }
    @keyframes translatetext {
        from{
            opacity: 0;
            transform: translateY(-20px);
        }to{
            opacity: 1;
            transform: translateY(0);
        }
     }
    footer .footer_content{
        display: flex;
        flex-direction: column;
        margin: 1rem;
    }
    footer section{
        margin: 15px auto;
    }
    footer .footer_content .sections-1 ,.sections-2,.section-3{
        text-align: center;
    } 
}
@media  screen and (max-width:480px) {
  
    .accueil_content::before{
        filter: blur(2.5px);
    }
    .contenue .prompt .titres{
        margin: 0 0 40px 0;
        font-size: 1.8rem;
    }
    .contenue .prompt .paragraphe{
        margin: 10px 10px;
        font-size: 1.3rem;
    }
    .contenue .buttons{
        margin: 20px 0 0 0;
    }
    
}
